Bug 812764 - [abrt] netgen-1.3.7-20.fc15: __GI_raise: Process /usr/bin/netgen was killed by signal 6 (SIGABRT)
[abrt] netgen-1.3.7-20.fc15: __GI_raise: Process /usr/bin/netgen was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: netgen (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
abrt_hash:4cba2833a1509ebf4c7b7b70a97...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 03:48 EDT by cameron
Modified: 2013-02-13 07:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:56:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (4.94 KB, text/plain)
2012-04-16 03:48 EDT, cameron
no flags Details
File: backtrace (5.95 KB, text/plain)
2012-04-16 03:48 EDT, cameron
no flags Details

  None (edit)
Description cameron 2012-04-16 03:48:35 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        netgen
crash_function: __GI_raise
executable:     /usr/bin/netgen
kernel:         3.2.10-3.fc16.x86_64
pid:            3475
pwd:            /home/nexploit
reason:         Process /usr/bin/netgen was killed by signal 6 (SIGABRT)
time:           Wed 21 Mar 2012 02:40:30 AM EDT
uid:            1000
username:       nexploit
var_log_messages: Mar 21 02:40:30 Nexploit-Systems abrt[3640]: Saved core dump of pid 3475 (/usr/bin/netgen) to /var/spool/abrt/ccpp-2012-03-21-02:40:30-3475 (2547712 bytes)

backtrace:      Text file, 6096 bytes
environ:        Text file, 5061 bytes

dso_list:
:/usr/bin/netgen netgen-1.3.7-20.fc15.x86_64 (Fedora Project) 1331272795
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330899918
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330899918
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330899918
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1329847713

maps:
:00400000-00427000 r-xp 00000000 fd:00 2105320                            /usr/bin/netgen
:00627000-00628000 rw-p 00027000 fd:00 2105320                            /usr/bin/netgen
:00628000-00810000 rw-p 00000000 00:00 0 
:025eb000-0262e000 rw-p 00000000 00:00 0                                  [heap]
:37af000000-37af022000 r-xp 00000000 fd:00 13631646                       /lib64/ld-2.14.90.so
:37af221000-37af222000 r--p 00021000 fd:00 13631646                       /lib64/ld-2.14.90.so
:37af222000-37af223000 rw-p 00022000 fd:00 13631646                       /lib64/ld-2.14.90.so
:37af223000-37af224000 rw-p 00000000 00:00 0 
:37af400000-37af5ad000 r-xp 00000000 fd:00 13631705                       /lib64/libc-2.14.90.so
:37af5ad000-37af7ad000 ---p 001ad000 fd:00 13631705                       /lib64/libc-2.14.90.so
:37af7ad000-37af7b1000 r--p 001ad000 fd:00 13631705                       /lib64/libc-2.14.90.so
:37af7b1000-37af7b3000 rw-p 001b1000 fd:00 13631705                       /lib64/libc-2.14.90.so
:37af7b3000-37af7b8000 rw-p 00000000 00:00 0 
:37b0000000-37b0083000 r-xp 00000000 fd:00 13631953                       /lib64/libm-2.14.90.so
:37b0083000-37b0282000 ---p 00083000 fd:00 13631953                       /lib64/libm-2.14.90.so
:37b0282000-37b0283000 r--p 00082000 fd:00 13631953                       /lib64/libm-2.14.90.so
:37b0283000-37b0284000 rw-p 00083000 fd:00 13631953                       /lib64/libm-2.14.90.so
:37b0400000-37b0415000 r-xp 00000000 fd:00 13631954                       /lib64/libgcc_s-4.6.2-20111027.so.1
:37b0415000-37b0614000 ---p 00015000 fd:00 13631954                       /lib64/libgcc_s-4.6.2-20111027.so.1
:37b0614000-37b0615000 rw-p 00014000 fd:00 13631954                       /lib64/libgcc_s-4.6.2-20111027.so.1
:7f1aad131000-7f1aad134000 rw-p 00000000 00:00 0 
:7f1aad162000-7f1aad166000 rw-p 00000000 00:00 0 
:7ffff26b1000-7ffff26d3000 rw-p 00000000 00:00 0                          [stack]
:7ffff27ff000-7ffff2800000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

smolt_data:
:
:
:General
:=================================
:UUID: a15a1804-a915-499a-8f16-39556b513cd2
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3192.98
:CPU Vendor: AuthenticAMD
:CPU Model: AMD E-350 Processor
:CPU Stepping: 0
:CPU Family: 20
:CPU Model Num: 1
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 3552
:System Swap: 5599
:Vendor: TOSHIBA
:System: Satellite L750D PSK4YC-00W00J
:Form factor: Notebook
:Kernel: 3.3.1-5.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:4473:64850) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4130:5392:4130:5392) pci, None, HOST/PCI, Pavilion DM1Z-3000 Host bridge
:(4098:4884:4473:64850) pci, snd_hda_intel, MULTIMEDIA, Wrestler HDMI Audio [Radeon HD 6250/6310]
:(4098:38914:4473:64850) pci, radeon, VIDEO, AMD Radeon HD 6310 GraphicsATI
:(4130:5912:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 6
:(4130:5892:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 4
:(4130:5913:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 7
:(4130:5910:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 5
:(4130:5889:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 1
:(4130:5888:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 0
:(4130:5891:0:0) pci, k10temp, HOST/PCI, Family 12h/14h Processor Function 3
:(4130:5890:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 2
:(4098:17302:4473:64850) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:64850) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17314:4098:0) pci, pcieport, PCI/PCI, N/A
:(4098:17285:4473:64850) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4473:64850) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4473:64851) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(6505:8290:4473:64850) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(4098:17302:4473:64850) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:64850) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4473:64850) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:64850) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33142:4332:33153) pci, rtl8192ce, NETWORK, RTL8188CE 802.11b/g/n WiFi Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_nexploitsyste-Fedora16 / ext4 4096 4096 59411872 35379726 32405621 14876672 14110358 14110358
:/dev/sda2 /boot ext4 1024 1024 508745 250656 225056 128016 127780 127780
:
Comment 1 cameron 2012-04-16 03:48:38 EDT
Created attachment 577646 [details]
File: environ
Comment 2 cameron 2012-04-16 03:48:39 EDT
Created attachment 577647 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 07:36:55 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 07:56:13 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.